RubyGems Navigation menu

dm-migrations 0.10.0

DataMapper plugin for writing and speccing migrations

Gemfile
          gem 'dm-migrations', '~> 0.10.0'
  
  
  
  
  
  
  

install
          gem install dm-migrations -v 0.10.0
  
  
  
  
  
  
  

Total downloads 1,358,298

For this version 2,836

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 9, 2011 (35 KB)
  2. 1.2.0.rc2 - September 21, 2011 (35 KB)
  3. 1.2.0.rc1 - September 9, 2011 (35 KB)
  4. 1.1.0 - March 16, 2011 (33 KB)
  5. 1.1.0.rc3 - March 10, 2011 (33 KB)
Show all versions (26 total)